#eurekaServer配置
eureka:
  client:
    register-with-eureka: true
    fetch-registry: true
    serviceUrl:
      defaultZone: http://${liquidnet.security.username}:${liquidnet.security.password}@${liquidnet.eureka.host}/eureka-server/eureka
#configServer配置
spring:
  cloud:
    config:
#      uri: http://39.105.38.151:7002/support-config
#      uri: http://39.106.122.201:7002/support-config
#      uri: http://127.0.0.1:7002/support-config
      profile: ${liquidnet.cloudConfig.profile}
      name: ${spring.application.name} #默认为spring.application.name
      discovery:
        enabled: true
        service-id: liquidnet-support-config